Przejdź do głównej treści
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG2210MP

TP-Link TL-SG2210MP Switch
SKU: TLSG2210MP

TP-Link TL-SG2210MP Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

TP-Link TL-SG2210MP Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Kontrola ARP
Tak
Technologia okablowania Ethernet miedzianego
Całkowita moc na obudowie Ethernet
150 W
Liczba wejść zasilania PoE w Ethernet Plus
8
Obsługa Power over Ethernet Poe
Tak
Technologia Okablowania Ethernetu Światłowodowego
100BASE-FX, 1000BASE-X
Szukaj IGMP
Tak
Konfiguracja ustawień lokalizacji CLI
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Liczba portów miedzianych Ethernet Gigabit
8
Powiązanie portu IP MAC
Tak
Prędkość posuwu
14,9 Mpps
Zarządzane przez chmurę
Tak
Filtracja/ochrona BPDU
Tak
Ochrona filtrowania Bpdu
Tak
Obsługiwany algorytm bezpieczeństwa
EAP-LEAP, EAP-MD5, EAP-TLS, EAP-TTLS, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSH-2, SSL/TLS
Obsługa SSH/SSL
Tak
Deklaracje zgodności
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
10 - 90%
Zasilacz
AC
Zasilacz Włączony
Tak
Maksymalne zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Głębokość
Szerokość
Ramki Jumbo
9000
Obsługa ramek Jumbo
Tak
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Współczynnik formy
Kompatybilny kod HS systemu
85176990
Liczba wierszy
8
Liczba VLAN
Przepustowość trasy routingu
Pojemność routingu/przełączania
20 Gbit/s
Liczba gniazd modułów SFP
Liczba wentylatorów
1 fan(lar)
Głębokość opakowania
400 mm
Szerokość opakowania
250 mm
Wysokość opakowania
80 mm
Pamięć podręczna paczki
Waga paczki
2,12 kg
Marka
TP-Link
Kategoria
Przełączniki sieciowe
Nazwa produktu
TL-SG2210MP
Rodzina produktów
JetStream
GTIN EAN UPC
6935364030681,
Kategoria
Przełączniki sieciowe
Marka
TP-Link
Rodzina produktów
Nazwa produktu
TL-SG2210MP
Seria produktów
Sprzedane rynki
NL, PT, ES, FR, HU, IT, DE, AT, MX, GB, DK, CH, BE, US, UA, PL, HR, IE, AU, WW, CA, SE, NZ, CO, FI, NO, BG, SK, LT, EE, ZA
Data dodania do systemu
2020-08-04
Data produkcji
Kod produktu
TL-SG2210MP
Ograniczanie prędkości
Tak
Odprowadzanie ciepła
594,46 BTU/s
Algorytmy planowania kolejek
SP, Weighted Round Robin (WRR)
Obsługa MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Obsługa multicast
Tak
Funkcje wirtualnej sieci LAN
MAC address-based VLAN, Multicast VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN
Dziennik zdarzeń systemowych
Tak
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
Protokoły zarządzania
SNMPv1/v2c/v3, SNTP
TP-Link TL-SG2210MP Switch